<?php

/**
 * Short codes
 *
 * Adds short codes
 *
 * @package    Photoslurp
 * @subpackage Photoslurp/public
 * @author     Tristan Hartman <tristan@hartmanmedia.nl>
 */
class Photoslurp_Public_Short_Codes {

	/**
	 * Initialize the class
	 *
	 * @since    1.0.0
	 */
	public function __construct() {
		$this->includes();
	}

	/**
	 * Includes
	 *
	 * @since    1.0.0
	 */
	public function includes() {
		/**
		 * Photoslurp widget short code
		 */
		require_once plugin_dir_path( dirname( __FILE__ ) ) . 'public/short-codes/class-photoslurp-short-code-widget.php';

		new Photoslurp_Short_Code_Widget();
	}

}
