<?php

/**
 * Admin notifications
 *
 * Manage admin notifications
 *
 * @package    Photoslurp
 * @subpackage Photoslurp/admin
 * @author     Tristan Hartman <tristan@hartmanmedia.nl>
 */
class Photoslurp_Admin_Notifications {

	/**
	 * @since     1.0.0
	 *
	 * @param     $message
	 */
	public static function info_box( $message ) {
		if ( empty( $message ) ) {
			return;
		}

		echo '<p class="photoslurp-notification">' . $message . '</p>';
	}

	/**
	 * @since     1.0.0
	 *
	 * @param     $message
	 */
	public static function warning( $message ) {
		if ( empty( $message ) ) {
			return;
		}

		echo '<p class="photoslurp-notification photoslurp-warning">' . $message . '</p>';
	}

}
